; This file can be edited to change the style of the application
; Read "Qt Quick Controls 2 Configuration File" for details:
; http://doc.qt.io/qt-5/qtquickcontrols2-configuration.html

[Controls]
Style=Fusion

[Material]
Accent=Cyan

[Fusion]
Palette\Window=#dedede
Palette\WindowText=#000000
